﻿@charset "utf-8";


.box_st1_1{position: relative; padding: 10px 20px;font-family: "NotoR";line-height: 1.4;border-radius: 15px 0px;overflow: hidden;background: #3775c3;color: #fff;margin-top: 10px;}
.box_st1_2{background: #f9f9f9;margin-bottom: 20px;border: 1px solid #e8e8e8;border-radius: 0px 7px;padding: 15px 30px 15px 30px;margin-top: 5px;}
.box_st1_2_1{background: #f9f9f9;margin-bottom: 20px;border: 1px solid #e8e8e8;border-radius:5px;padding: 15px 30px 15px 30px;margin-top: 5px;}
.box_st1_3{position: relative; padding: 10px 20px;font-family: "NotoR";line-height: 1.4;border-radius: 30px;overflow: hidden;background: #3775c3;color: #fff;margin-top:10px;}


 /* 테이블 스크롤 */
.tableScroll2{overflow-x:auto; }
.tableScroll2 .table_st{width:740px}	

/* 역대교장선생님 */
.histeacher{width:137px;float:left;display:inline;margin-left:3px;margin-right:3px;margin-bottom:20px;border: 1px solid #5ba1d1;height:210px;}
.histeacher li{text-align:center; font-family: "NotoR";}
.histeacher li.Txt{background: #c4dde7;padding: 5px 0;}
.histeacher li.Txt1{font-weight:bold; color:#006666;}
.histeacher li.Img{}



@media (max-width:800px) {
		



	
}